import QtQuick 1.1
import QtWebKit 1.0
import com.nokia.meego 1.0

Page {
    id: help

    signal clicked

    orientationLock: PageOrientation.LockPortrait

    // define a tab bar with three buttons and link them to the content
    tools: ToolBarLayout{

        ToolIcon {

             platformStyle: ToolItemStyle {inverted: true}
             iconId: "toolbar-back" ;

             onClicked: { pageStack.pop() }
        }
    }

    Flickable {
        id: manual
        anchors.fill: parent

        contentHeight: height * 22
        width: parent.width
        height: parent.height
        WebView{
            id: web
	    url: "manual/MyAccountant_UserManual_v2.html"
            anchors.fill: parent
        }
    }

    Component.onCompleted: theme.inverted = true
}
