import QtQuick 1.0
import com.nokia.meego 1.0
import StatsWidget 1.0

Page {
    id: statsPage

    orientationLock: PageOrientation.LockPortrait

    property alias transactions: stWidget.transactions

    property alias categories: stWidget.categories

    property alias iIndex: stWidget.iIndex

    property alias title: stWidget.title

    function initialize(){
        stWidget.initialize();
    }

    function setupTransactions(){
        stWidget.setupTransactions();
    }

    // define a tab bar with three buttons and link them to the content
    tools: ToolBarLayout{

        ToolIcon {

             platformStyle: ToolItemStyle {inverted: true}
             iconId: "toolbar-back" ;

             onClicked: { pageStack.pop() }
        }
    }

    StatsWidget{ id: stWidget; anchors.fill: parent }

//    Component.onCompleted: theme.inverted = true
}
