import QtQuick 1.1

//Component{
//    id: categoryDelegate

    Item{
        id: category

        width: ListView.view.width - 12

        x: 6

        height: 50

        signal clicked

//        property int checkState: 0

        // A simple rounded rectangle for the background

        Rectangle{
            id: background
            anchors.fill: parent
            anchors.margins: 3
            color: "transparent"
            border.color: "grey"
            border.width: 2
            radius: 5
        }

        MouseArea {
            anchors.fill: background
//            onClicked: { categoryListView.currentIndex = index; if(checkState === 0){ category.state = 'Checked'}else{ category.state = ''} }
            onClicked: {
                if(checked){
                    CategoriesModel.updateTransactionCategory(id,'','','',0);
                }else{
                    CategoriesModel.updateTransactionCategory(id,'','','',1);
                }
            }
        }

        Row{
            id: topLayout
            x: 10; y: 10;
            width: parent.width
            height: categoryImage.height
            spacing: 6

            Image {
                id: categoryImage
                source: icon
                width: 32
                height: 32
                smooth: true
                anchors.verticalCenter: parent.verticalCenter
            }

            Text{
                text: name
                width: parent.width - categoryImage.width - checkStateImage.width - 30
                anchors.verticalCenter: parent.verticalCenter
                color: "white"
                font.pointSize: 20
            }

            Image{
                id: checkStateImage
                width: 32
                height: 32
                smooth: true
//                source: category.checkState === 0? "images/checkbox_unchecked.png" : "images/checkbox_checked.png"
                source: checked? "images/checkbox_checked.png" : "images/checkbox_unchecked.png"
                anchors.verticalCenter: parent.verticalCenter
            }
        }

//        states:[State{
//                name: "Checked"

//                PropertyChanges {
//                    target: category
//                    checkState: 1
//                }
//        }]

//        transitions: Transition {
//            PropertyAnimation{ duration: 300; properties: "checkState" }
//        }
    }
//}
