import QtQuick 1.1

Rectangle {
    id: ivcontainer
    width: 100
    height: 62

    signal selected(string iconpath)

    GridView{
	id: iconViewer

	anchors.fill: parent
	highlight: appHighlight
	opacity: container.iconViewerOpacity
	focus: true

	cellHeight: 65
	cellWidth: 65

	model: iconContent

	delegate: Item{
	    width: 60
	    height: 60

	    Image{
		source: path
		width: 42
		height: 42
                smooth: true
	    }

	    MouseArea{
		anchors.fill: parent
		onClicked: {  ivcontainer.selected(path)}
	    }
	}
    }
}
