import QtQuick 1.1
import com.nokia.meego 1.0

Page {
    id: pageAbout

    orientationLock: PageOrientation.LockPortrait

    tools:ToolBarLayout {
        id: commonTools
        visible: true
        ToolIcon {
             iconId: "toolbar-back" ;

            onClicked: {
                pageStack.pop()
            }
        }
    }

    Flickable{
        anchors.fill: parent
        contentHeight: parent.width > parent.height? parent.height * 1.3 : parent.height

        Text{
            id: aboutText
            anchors.centerIn: parent
            font.pointSize: 18
            color: "white"

            text:qsTr("<html><head><meta content='text/html; charset=ISO-8859-1'http-equiv='content-type'><title></title></head>"
                      + "<body><div align=center><strong>About<br/><img style='width: 156px; height: 156px;' alt='Logo'src='images/myaccountant_logo.png' width='128' height='128'><br/>"
                      + "MyAccountant version 2.8.1</strong></div>"
                      + "<br/>Created on November 2011."
                      + "<br/><br/>Copyright 2011 Nikos Gerontidis.<br/>All rights reserved."
                      + "<br/><br/>Visit our website at <br/><a href='http://idealapps.gr' >http://idealapps.gr</a>"
                      + "<br/>or visit our Ovi store publisher link <br/>"
                      + "<br/><a href='http://store.ovi.com/publisher/ideal apps/' >http://store.ovi.com/publisher/ideal%20apps/</a></body></html>")

            onLinkActivated: Qt.openUrlExternally(link);
        }

    }
}
